<div id="<?php echo $this->getId(); ?>">

    <?php
    for ($index = 0; $index < count($slider->tabberTabs); $index++) {
        $tab = $slider->tabberTabs[$index];

        if (isset($this->_options['headerTag'])) {
            echo CHtml::tag($this->_options['headerTag'], array(), $tab->title);
        }
        if (isset($this->_options['bodyTag'])) {
            echo CHtml::tag($this->_options['bodyTag'], array(), ShortCodeManager::parse($tab->content));
        }
    }
    ?>
</div>